﻿.required.error{
    color: #f00;
    font-weight: 100;
    border:none;
    box-shadow: none;
}

/* Content query webpart */
section.textblock div.cbq-layout-main ul.dfwp-column.dfwp-list 
{
    padding-left: 0px !important;
}

/* Anchor links  */
#anchorLinks.summaryLinks ul li{
    background-image: url("../Images/PageLayouts/Closed.png");
    background-repeat: no-repeat;
    background-color: transparent;
    background-position-x: left;
    background-position-y: 0.5em;
    padding-left: 1em !important;
}
#anchorLinks.summaryLinks ul li a.item{
    background-image: none !important;
    padding-left: 0em !important;
}

/* Webpart headers*/
.group1 .ms-WPHeader {
    background-image: url("../Images/degraded/blockstyle-header.png");
    background-origin: padding-box;
    background-clip: border-box;
    background-color: transparent;
    background-repeat: repeat-x;
    border: #e8eced 1px solid;
    padding: 1.5em 0.5em 1.5em;
}

    .group1 .ms-WPHeader .ms-WPHeaderTdMenu {
        border: none;
    }

    .group1 .ms-WPHeader .ms-WPHeaderTd > .ms-WPTitle {
        color: #02819b !important;
        font-size: 123.1% !important;
        font-weight: 700 !important;
    }
    
    .ms-WPTitle{
		font-family: 'Open Sans', trebuchet MS, tahoma, helvetica, clean, sans-serif !important;
	}

    .group1 .ms-WPHeader .ms-wpTdSpace,
    .group1 .ms-WPHeader .ms-WPHeaderTdSelection {
        border: none;
    }

.group1 .ms-WPBorder, .group1 .ms-WPBorderBorderOnly {
    border-color: #E8ECED !important;
}

/* Reusable content Focus*/
div.focuscontent {
    color: #2b2b2b;
    border: 1px solid #e0e8ea;
    background: -moz-linear-gradient(top, #fdfeff, #eef3f5);
    background: -webkit-linear-gradient(top, #fdfeff, #eef3f5);
    background: -o-linear-gradient(top, #fdfeff, #eef3f5);
    background: -ms-linear-gradient(top, #fdfeff, #eef3f5);
    background: linear-gradient(top, #fdfeff, #eef3f5);
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1.5em 1.75em 1.5em 1.75em;
    background: url("../Images/degraded/focus-structure.png") repeat-x #EEF3F5;
}

    div.focuscontent:nth-child(2n+1) {
        margin-left: 0px !important;
        clear: both;
    }

div.focuscontent h1 a {
    text-decoration: none !important;
}
div.focuscontent h1 a:hover {
    text-decoration: underline !important;
}

    /*Reusable content Focus with image*/
    div.focuscontent .image .graphic {
        margin-left: -157px;
        margin-bottom: 20px;
    }

    div.focuscontent .image {
        padding-left: 157px;
        margin-top: 1em;
        float: left;
    }

        div.focuscontent .image img {
            border: 5px solid #fff;
            -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
            -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
            box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
        }

    div.focuscontent h1 {
        margin-top: 0px !important;
    }
    
    .focuscontent > h1 span {
	  color: #02819b;
	  font-size: 138.5%;
	  font-weight: 400;
	}
	    
    /*Reusable content Focus with links*/
    div.focuscontent .summaryLinks.hasLinks ul li {
        padding-left: 1em !important;
        background-image: url('../Images/PageLayouts/Closed.png');
        background-repeat: no-repeat !important;
        background-position: left 0.5em;
        background-color: transparent;
        padding-top: 0px !important;
        padding-bottom: 0px !important;
        list-style-type: none !important;
    }
    div.focuscontent .summaryLinks.hasLinks ul {
		padding-left: 0px !important;
	}

/* Reusable content Article on the side*/
div.newsarticle > div.main {
    border: 1px solid #dedede;
    -moz-box-shadow: 0 1px 9px rgba(0, 0, 0, 0.06);
    -webkit-box-shadow: 0 1px 9px rgba(0, 0, 0, 0.06);
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.06);
    background: url(../Images/focus-background.png) no-repeat 50% 100%;
    background: url(../Images/focus-background-big.png) no-repeat 50% 100%;
    width: 85%;
    max-width: 28.5em;
    margin-right: -31em;
    padding: 1.75em 1.5em 7em 1.5em;
}

div.newsarticle > div.main .newsletterSubscribe .inputWrap
{
    width: 60%;
}

/* Reusable nouveau content */
#nouveauHeader {
    cursor: pointer;
}
#nouveauHeader:hover {
    text-decoration: underline;
}
#nouveauHeader::before {
    content: "+ ";
    display: inline;
}
#nouveauHeader.open::before {
    content: "- " !important;
    display: inline;
}

/* WebControl LastModifiedOn */

.lastChanged {
    color: #666e72 !important;
    font-size: 85% !important;
    font-style: italic !important;
    clear: both;
}

/* WebControl VariationLabelMenu */

#blgm_belgiumHeader ul.blgm_languageSwitch {
    margin: 0.5em 0.5em 0em 0.5em;
    float: left;
    display: inline;
    padding: 0;
}

    #blgm_belgiumHeader ul.blgm_languageSwitch li .blgm_lSwitch {
        background-color: #9ad2dd;
        line-height: 1;
        color: #02819b;
        border-color: #02819b;
        font-size: 93%;
        padding: 0.2em 0.1em;
        width: 1.5em;
        display: block;
        text-decoration: none;
        border: 1px solid #999999;
        font-weight: 300;
        font-family: arial,verdana,sans-serif;
    }

    #blgm_belgiumHeader ul.blgm_languageSwitch li.blgm_active .blgm_lSwitch {
        background-color: #02819b !important;
        color: #fff !important;
        border: 1px solid #00697e;
    }

        #blgm_belgiumHeader ul.blgm_languageSwitch li.blgm_active .blgm_lSwitch:hover {
            background-color: #02819b !important;
            color: #ffffff;
        }

#blgm_belgiumHeader.blgm_stretch ul.blgm_languageSwitch {
    margin-left: 0em;
}

#blgm_belgiumHeader ul.blgm_languageSwitch li {
    line-height: 1em;
    margin-right: 0.25em;
    text-align: center;
    float: left;
    display: inline;
    padding: 0;
}

    #blgm_belgiumHeader ul.blgm_languageSwitch li a {
        text-decoration: none;
    }

        #blgm_belgiumHeader ul.blgm_languageSwitch li a.blgm_lSwitch:hover {
            border: 1px solid #333333;
            background-color: #666666;
            color: #ffffff !important;
            text-decoration: none;
        }

/* WebPart Overview Applications */
.application.summary li > a {
    text-decoration: underline!important;
}

.application.summary .meta .spec,
.application.inset .meta .spec {
    float: left;
}

/* WebPart Dictionary */

nav.az {
    margin-bottom: 2em;
}

    nav.az ol {
        zoom: 1;
        border-top: 1px solid #e3e3e3;
        border-bottom: 1px solid #e3e3e3;
        padding: 1em 0;
        text-align: center;
    }

        nav.az ol:before,
        nav.az ol:after {
            content: " ";
            display: table;
        }

        nav.az ol:after {
            clear: both;
        }

        nav.az ol li {
            display: inline-block;
            margin-right: 1.3em;
        }

            nav.az ol li a {
                font-size: 138.5%;
                font-weight: 700;
                text-transform: uppercase;
                text-decoration: underline;
            }

                nav.az ol li a:link {
                    text-decoration: underline;
                }

                nav.az ol li a:hover {
                    text-decoration: underline;
                }


.azList a.nolink {
    text-decoration: none;
    cursor: default;
}

    .azList a.nolink:hover {
        color: #02819b !important;
        text-decoration: none !important;
    }

.azList > .main > section {
    margin-top: 1.75em;
}

    .azList > .main > section:first-child {
        margin-top: 0;
    }

    .azList > .main > section > header {
        margin-bottom: 0;
    }

        .azList > .main > section > header h1 {
            margin-bottom: 1.25em;
            background: -moz-linear-gradient(top, #feffff, #f5f8f9);
            background: -webkit-linear-gradient(top, #feffff, #f5f8f9);
            background: -o-linear-gradient(top, #feffff, #f5f8f9);
            background: -ms-linear-gradient(top, #feffff, #f5f8f9);
            background: linear-gradient(top, #feffff, #f5f8f9);
            border: 1px solid #e8eced;
            padding: 0.5em 1.5em;
            float: none;
        }

            .azList > .main > section > header h1 span {
                font-size: 150%;
                font-weight: 700;
                color: #02819b;
            }

    .azList > .main > section > .main {
        zoom: 1;
    }

        .azList > .main > section > .main:before,
        .azList > .main > section > .main:after {
            content: " ";
            display: table;
        }

        .azList > .main > section > .main:after {
            clear: both;
        }

    .azList > .main > section > .main,
    .azList > .main > section > footer {
        padding: 0 1.5em;
    }

    .azList > .main > section li.item .textblock h1 {
        margin-top: 0;
        padding-left: 0;
    }

        .azList > .main > section li.item .textblock h1 span {
            font-size: 108%;
            color: #2d3235;
        }

        .azList > .main > section li.item .textblock h1 + p {
            margin-top: 0;
        }


/* WebPart Carousel */

li {
    list-style: none;
}

.modList.pages {
    position: relative;
}

    .modList.pages > header ul {
        position: absolute;
        z-index: 100;
        right: 0;
        bottom: 33px;
        overflow: hidden;
        -moz-border-radius: 6px;
        border-radius: 6px;
        background-color: rgba(29, 101, 112, 0.2);
        -moz-box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.75);
        -webkit-box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.75);
        box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.75);
        padding: 0;
        margin-right: 10px;
    }

        .modList.pages > header ul li {
            padding-bottom: 1px;
            float: left;
            /* TODO; ../ is relative for the site, this is not reliable !! solutions?? */
            background: url("../Images/Carousel/carousel-nav-spacer.png") no-repeat 100% 100% rgba(119,175,191,0.8);
            text-align: center;
            vertical-align: middle;
            width: 150px;
        }

            .modList.pages > header ul li:first-child a {
                -moz-border-radius: 6px 0 0 6px;
                border-radius: 6px 0 0 6px;
            }

            .modList.pages > header ul li:last-child {
                background: none;
            }

                .modList.pages > header ul li:last-child a {
                    -moz-border-radius: 0 6px 6px 0;
                    border-radius: 0 6px 6px 0;
                    background: none;
                }

            .modList.pages > header ul li a {
                border: 1px solid transparent;
                color: #fff !important;
                font-size: 93%;
                font-weight: 600;
                text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
                text-decoration: none;
                padding: 0.3em 1em 0.3em;
                line-height: 1.5em;
                overflow: hidden;
                display: block;
                min-height: 3em;
                max-height: 3em;
            }

            .modList.pages > header ul li.active a {
                text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
                color: #02819b !important;
                background: url("../Images/Carousel/carousel-pager-active.png");
                background: -moz-linear-gradient(top, #ffffff, #e4eaea);
                background: -webkit-linear-gradient(top, #ffffff, #e4eaea);
                background: -o-linear-gradient(top, #ffffff, #e4eaea);
                background: -ms-linear-gradient(top, #ffffff, #e4eaea);
                background: linear-gradient(top, #ffffff, #e4eaea);
                border-color: #02819b;
            }

/* Carousel */
.carousel {
    margin-top: 0;
    overflow: hidden;
}

    .carousel > a {
        padding: 0 0 0 300px;
        height: 295px;
        position: relative;
        display: block;
        text-decoration: none;
        color: #2d3235;
    }

        .carousel > a:hover, .carousel > a:hover p {
            text-decoration: none !important;
        }

    .carousel .image {
        position: absolute;
        left: 0;
        bottom: 0;
    }

    .carousel header {
        padding-top: 1em;
    }

        .carousel header h1 {
            margin-bottom: 0.5em;
        }

            .carousel header h1 span {
                color: #233950;
                font-size: 190%;
                line-height: 1em;
                font-weight: 500;
                text-decoration: none;
                text-shadow: 0 1px 2px rgba(0, 0, 0, 0.45);
            }

    .carousel header,
    .carousel .abstract {
        position: relative;
        z-index: 1;
    }

    .carousel .abstract {
        color: #FFF;
		font-weight: 700;
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.45);
        margin: 0.25em 0 0;
    }

        .carousel .abstract p {
            line-height: 1.75em;
            margin: 0;
        }

    .carousel:first-child {
        display: block;
    }

.carousel {
    display: none;
}

/* Social Features */
.cmpShare {
    position: absolute;
    right: 3em;
    top: 2em;
    overflow: hidden;
}
.cmpShare > div {
    float: left;
    margin-right: 1em;
}
.cmpShare a {
    display: block;
    text-indent: -9999em;
    width: 21px !important;
    height: 21px !important;
    float: left;
    cursor: pointer;
}
.cmpShare a span.at_a11y {
    width: 21px !important;
    height: 21px !important;
    top: auto !important;
    position: static !important;
    overflow: visible !important;
}
.cmpShare a > span {
    height: inherit !important;
    width: inherit !important;
    float: left;
    display: block;
}
.cmpShare .facebook span {
    background: url("../Images/fb.png") no-repeat transparent !important;
}
.cmpShare .facebook span:hover {
    background: url("../Images/fb_hover.png") no-repeat transparent !important;
}
.cmpShare .twitter span {
    background: url("../Images/twitter.png") no-repeat transparent !important;
    margin-top: 1px;
}
.cmpShare .twitter span:hover {
    background: url("../Images/twitter_hover.png") no-repeat transparent !important;
    margin-top: 1px;
}
.cmpShare .linkedin span {
    background: url("../Images/in.png") no-repeat transparent !important;
}
.cmpShare .linkedin span:hover {
    background: url("../Images/in_hover.png") no-repeat transparent !important;
}
.cmpShare .email span {
    background: url("../Images/email.png") no-repeat transparent !important;
}
.cmpShare .email span:hover {
    background: url("../Images/email_hover.png") no-repeat transparent !important;
}
.cmpShare .print span {
    background: url("../Images/sprite.png") no-repeat;
    background-position: -288px 0px;
    background-color: transparent !important;
    margin-left: 1em;
}
.cmpShare .print span:hover {
    background: url("../Images/sprite.png") no-repeat;
    background-position: -320px -32px;
    background-color: transparent !important;
}

/* Word Highlighter */

.tooltip {
    border-bottom: 1px dotted #000000;
    position: relative;
    cursor: pointer;
}

.tooltip_hover {
    position: absolute;
    background: #ffffff;
    padding: 10px 20px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-top: 10px;
    width: 350px;
    border: 1px solid #e3e3e3;
    border: 1px solid rgba(0,0,0, 0.15);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    z-index: 5;
}

    .tooltip_hover span {
        color: #44aff6 !important;
        font-size: 1.4em;
        font-weight: bold;
    }

    .tooltip_hover p {
        margin: 0 !important;
        color: #000000 !important;
        font-style: italic;
    }
/* Application detail and overview*/
.appTooltip{
    border-bottom: 1px dotted #000000;
    position: relative;
    cursor: pointer;
}
.appTooltip_hover{
    position: absolute;
    background: #ffffff;
    padding: 10px 20px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-top: 10px;
    width: 350px;
    border: 1px solid #e3e3e3;
    border: 1px solid rgba(0,0,0, 0.15);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    z-index: 5;
}
.appTooltip_hover span{
    color: #44aff6 !important;
    font-size: 1.4em;
    font-weight: bold;
}
        .application .appTooltip span
        {
            display: none;
            max-width: 350px;
            min-width: 100px;
        }
        .application .appTooltip:hover span
        {
            display: block;
            top:-0.5em;
        }
        .application .appTooltip
        {
            position: absolute;
            border-bottom: none;
        }
        .application .appTooltip > .appTooltip_hover{
            position: relative;
            float: right;
        }
        .application .meta .spec .value.appTooltip {
            text-indent: 0px;
        }

/* Alerts */
.notification .dots {
    padding-right: 35px;
    position: relative;
    bottom: 7px;
    *bottom: 0px;
}

.notification .moreZone {
    float: right;
}

.notification li.showLess {
    height: 18px;
    overflow: hidden;
}

.notification li.showMore {
    overflow: visible;
    height: auto;
}

.info.notification  {
    cursor: pointer;
    cursor: pointer;
}

.notification .arrow {
    cursor: pointer;
    cursor: pointer;
    display: inline-block;
    content: " ";
}

.notification .arrowClosed {
    background: url("https://www.inami.fgov.be/style library/riziv-inami styles/images/PlusIcon.png") no-repeat;
    margin-top: 7px;
    height: 7px;
    width: 7px;
}

.notification .arrowOpened {
    background: url("https://www.inami.fgov.be/style library/riziv-inami styles/images/MinusIcon.png") no-repeat;
    margin-top: 7px;
    height: 7px;
    width: 7px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .notification .dots {
        position: static;
    }
}

/* Content Query Web Parts */

li.dfwp-item > .vacancy.summary,
li.dfwp-item > .stat.list {
    margin-bottom: 2em;
}

li.dfwp-item div.description,
li.dfwp-item .link-item,
li.dfwp-item .link-item a,
li.dfwp-item .link-item a:link  {
    font-size: 10pt !important;
}

/* CQWP  page - News and Press releases */

.focus.news .dfwp-column {
    float: none;
}

.focus.news h1 {
    padding-left: 0em !important;
}

/* CQWP Vacancies */

.vacancy.header {
    border-bottom: 1px solid #666e72;
    height: 20px;
    font-weight: 600;
}
.vacancy.header .left {
    float:left;
}
.vacancy.header .right {
    float:right;
}

/* Search Document WebPart */
.docTypeRadioList td{
    vertical-align: top;
    padding-left: 20px;
}

.docTypeRadioList td input{
    margin-left: -20px;
}

.searchDocs h1 {
    padding-left: 0 !important;
}

.searchDocs [id$=documenttypes] {
    width: inherit !important;
}

.searchDocs .checklist label {
    padding-left: 1em;
}

.searchDocs .formRow .spec.checklist .value {
    width: inherit !important;
}

.cbq-layout-main article header a {
    color: #02819b !important;
    text-decoration: underline;
}

.pagingcontrols {
    margin: 25px 0px;
    font-weight: 600 !important;
}

    .pagingcontrols a,
    .pagingcontrols strong {
        color: #02819b;
        padding: 4px 4px;
        height: 17px;
        background: none;
        text-decoration: none;
        border: 1px solid #02819b;
    }

        .pagingcontrols strong,
        .pagingcontrols a:hover {
            background-color: #02819b;
            color: #FFFFFF !important;
            text-decoration: none;
        }

    .pagingcontrols .next,
    .pagingcontrols .previous {
        border: none;
        text-decoration: underline !important;
    }

        .pagingcontrols .next:hover,
        .pagingcontrols .previous:hover {
            background-color: #fff;
            color: #00b0d4 !important;
        }

 /* Forms */
 .newsletterForm .fieldValLbl {
	margin-left: 5px;
 }
 .newsletterForm .chkThemes,
 .newsletterForm .chkProfessionals{
    width: 50%;
 }

.dfwp-item > .item > a
{
text-decoration: underline;
}